.questiontxtbox {


}
.questiontxt {
	margin-right: 12px;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 2px;



}
.questiontxtbox2row {
	padding-top: 8px;
	padding-left: 2px;



}
.yesno {
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	margin-left: 6px;

}
.sheetheadtxt {
	margin-top: 20px;
	margin-left: 76px;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;

}
.boxbasicinfo {
	padding-top: 6px;
	padding-left: 30px;
	background-position: center bottom;
	background-repeat: no-repeat;


}
.questiontxt1row {



	margin-right: 12px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅", "ＭＳ Ｐゴシック";
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-top: 14px;
	margin-bottom: 14px;
	margin-left: 2px;
}
.txtcaution {
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 21px;
	margin-left: 21px;
}
.txtchecksheethead {
	margin-top: 16px;
	margin-right: 30px;
	margin-bottom: 32px;
	margin-left: 30px;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;


}
.txtresult {
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	margin-top: 12px;
	margin-right: 6px;
	margin-left: 20px;

}
.boxresult {
	padding-bottom: 38px;
	background-repeat: no-repeat;
	background-position: center 5px;



}
.txtcautionguide {
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	margin-top: 8px;
	margin-right: 21px;
	margin-left: 21px;
	margin-bottom: 0px;

}
